.testimonials {
    height: 100%;
}
.testimonials_title {
	background:url("../images/testimonial-header.jpg");
	color:#ffffff;
	font-size: 200%;
	padding-top:30px;
	padding-bottom:5px;
}
.testimonials .testimonial_l, .testimonials .testimonial_r {
    clear: both;
    display: table;
    height: auto;
    margin: 25px 20px 25px 0;
    width: 100%;
}

.testimonial_image {
    display: table-cell;
    float: left;
    width: 120px;
}

.testimonial_image img {
    width: 120px;
}

.testimonial_text {
   /* background: url("../images/quote.gif") no-repeat scroll 0 0 transparent;*/
    display: table-cell;
    float: right;
    font-size: 13px;
    padding:  10px 20px 0 40px;
    width: 550px;
}

.testimonial_text h2 {
    color: #0c40a6;
	font-size: 100%;
}

.testimonial_l .testimonial_text {
   float: left; 
}

.testimonial_l .testimonial_image {
    float: left; 
}

.testimonial_r .testimonial_text {
   float: left; 
}

.testimonial_r .testimonial_image {
    float: right; 
}

.testimonials_sidebar .block-content a {
    color: #1B2D3B;
    float: none;
    text-decoration: underline;
    text-align: right;
    font-size: 11px;
    line-height: 1.25;
	font-weight: normal;
}
.block testimonials_sidebar {
	padding-top:-10px;
}
.testimonials_sidebar {
	background-image:url(../../../images/testimonial-background.jpg);
	background-repeat:no-repeat;
	height: 160px;
}

.testimonials_sidebar .block-title strong {
    /*background: url("../images/i_block_testimonials.gif") no-repeat scroll 0 0 transparent; */
    padding-left: 15px;
	color: #3F76B8;
	/*color: #0c40a6; */
 	/*font-weight: bold; */
}

.testimonials_sidebar  .testimonial_sidebar_box .testimonial_sidebar_text .testimonial_sidebar_name {
    font-size: 11px;
    line-height: 1.25;
	color: #666666;
	/*
    color: #1B2D3B;
	*/
}

.testimonial_sidebar_text {
    text-align: left;
	color: #666666;
	/*
	color: #1B2D3B; */
    padding: 6px 0;
}

.testimonial_sidebar_name {
    text-align: right !important;
    font-style: italic;
    margin: 0 10px 3px;
}
.font_blue_turnkey{color:#3F76B8; font-size:14px; font-weight:bold;  }